body{
	background: #47270E url(pics/background.jpg) no-repeat;
	font-family: Arial,Helvetica,san-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.TOPHEADER{
	display:block;
	width: 1010px;
	height: 122px;
	background: url(pics/header.png);
	margin: 0px auto;
	margin-top: 25px;
}

.MAIN{	
	display:block;
	margin: 0px auto;
	z-index:2000;
	
}


.CONTENTAREA{
	position:relative;
	display:block;
	width: 1024px;
	margin: 0px auto;
	padding-top: 10px;
	z-index: 5000;
}

.CONTENTHEADER{
	display:block;
	float:left;
	width: 1024px;
	height: 71px;
	background: url('pics/content_head.png') no-repeat;
}

.CONTENTFOOTER{
	display:block;
	float:left;
	width: 1024px;
	height: 101px;
	background: url('pics/content_foot.png') no-repeat;
}

.CONTENTMAIN{
	display:block;
	float:left;
	width: 1024px;
	background: url('pics/content_main.png') repeat-y;
	padding: 10px 12px 10px 12px;
	height: 1741px;	
}

.REALCONTENT{
	position:absolute;
	top: 28px;
	left: 40px;
	display:block;
	float:left;

}

.bigteaser_bg{
	display:block;
	float:left;
	width: 960px;
	height: 285px;
	background: transparent;
}


.bt_game{
	position:relative;
	display:block;
	float:left;
	width: 952px;
	height: 285px;
	z-index:1000;
}
.game1{
	position:absolute;
	width: 952px;
	height: 285px;
	z-index:1010;
	background: url(pics/bigteaser_game1.png) no-repeat;
}
.game2{
	position:absolute;
	display:none;
	width: 952px;
	height: 285px;
	z-index:1010;
	background: url(pics/bigteaser_game2.png) no-repeat;
}
.game3{
	position:absolute;
	display:none;
	width: 952px;
	height: 285px;
	z-index:1010;
	background: url(pics/bigteaser_game3.png) no-repeat;
}
.game4{
	position:absolute;
	display:none;
	width: 952px;
	height: 285px;
	z-index:1010;
	background: url(pics/bigteaser_game4.png) no-repeat;
}
.game5{
	position:absolute;
	display:none;
	width: 952px;
	height: 285px;
	z-index:1010;
	background: url(pics/bigteaser_game5.png) no-repeat;
}

.game6{
	position:absolute;
	display:none;
	width: 952px;
	height: 285px;
	z-index:1010;
	background: url(pics/bigteaser_game6.png) no-repeat;
}



.bt_content_left{
	position:relative;
	display:block;
	float:left;
	width: 410px;
	height: 278px;
	z-index:1001;
	padding-left: 10px;
}
.bt_content_right{
	background: url('pics/arrow.png') bottom left no-repeat;
	position:relative;
	display:block;
	float:right;
	width: 350px;
	height: 278px;
	z-index:1001;	
	padding-left: 80px;
}

.bt_logo{
	position:relative;
	display:block;
	float:left;
	width: 185px;
	height: 44px;

	background: url(pics/bigteaser_logo.png) no-repeat;
}

.bt_text{
	position:relative;
	width: 280px;
	display:block;
	float:left;
	font-size: 12px;	
}

div.header_red{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
}
div.header_text{
	font-size:12px;
	margin-top: 5px;
}

.bt_navigation{
	position:relative;
	display:block;
	float:left;
	width: 138px;
	height: 41px;
	background: url(pics/teaser_nav_bg.png) no-repeat;
	margin-top:250px;

}

.bt_navigation.left{
	background:transparent;
	margin-top: 0px;
	width: 14px;
	height: 16px;
	cursor:pointer;
	margin-left: 3px;
	margin-top : 3px;
	background: url(pics/teaser_nav_btn.png) no-repeat -0px -0px;
}
.bt_navigation.left:hover{
	background: url(pics/teaser_nav_btn.png) no-repeat -0px -16px;
}

.bt_navigation.right{
	background:transparent;
	margin-top: 0px;
	width: 14px;
	height: 16px;
	cursor:pointer;	
	margin-top : 3px;
	background: url(pics/teaser_nav_btn.png) no-repeat -14px -0px;
}

.bt_navigation.gogo{
	background:transparent;
	margin-top: 0px;
	width: 14px;
	height: 16px;
	cursor:pointer;	
	margin-top : 3px;
	margin-left: 35px;
	background: url(pics/teaser_nav_btn.png) no-repeat -14px -0px;
}


.bt_navigation.right:hover,
.bt_navigation.gogo:hover{
	background: url(pics/teaser_nav_btn.png) no-repeat -14px -16px;
}

.bt_navigation.pause{
	background:transparent;
	margin-top: 0px;
	width: 14px;
	height: 16px;
	cursor:pointer;
	margin-left: 35px;
	margin-top : 3px;
	background: url(pics/teaser_nav_btn.png) no-repeat -28px 0px;
}
.bt_navigation.pause:hover{
	background: url(pics/teaser_nav_btn.png) no-repeat -28px -16px;
}



.butbig_green{
	position:relative;
	height: 46px;
	left: -10px;
	top: 105px;
	z-index:1020;
}

.butbig_green.left{
	display:block;
	float:left;
	background:url(pics/big_greenbt_left.png) no-repeat;
	width:24px;
	margin-left: 40px;
}

.butbig_green.right{
	display:block;
	float:left;
	background:url(pics/big_greenbt_right.png) no-repeat;
	width:24px;
}

.butbig_green.content{
	display:block;
	float:left;
	background:url(pics/big_greenbt_mid.png) repeat-x;
	font-size: 20px;
	font-weight:bold;
	color:#ffffff;
	padding-top: 9px;
}

.arrow{
	position:relative;
	width: 96px;
	height: 76px;
	
}

a.hiddenlink,
a.hiddenlink:hover,
a.hiddenlink:active,
a.hiddenlink:link,
a.hiddenlink:visited{
	text-decoration:none;
}

a.hiddenlink2,
a.hiddenlink2:hover,
a.hiddenlink2:active,
a.hiddenlink2:link,
a.hiddenlink2:visited{
	text-decoration:none;
	color:#ff0000;
}


.content_left{
	display:block;
	float:left;
	width: 650px;
	padding-left: 7px;
	padding-right: 7px;
	margin-top:10px;
}


.seperator{
	display:block;
	float:left;
	height: 12px;	
	width: 100%;
	background: url(pics/seperatorline.png) repeat-x bottom left;
	margin-bottom: 10px;
	
}
.seperator.info{
	display:block;
	float:left;
	font-size: 12px;
	color:#666666;
	font-weight:bold;
	width: auto;
	background:#ffffff;
	padding-right: 5px;
}


.content_right{
	margin-top: 10px;
	display:block;
	float:right;
	width: 196px;
	margin-right: 50px;
}

.content_box{
	display:block;
	float:left;
	width: 100%;
}

.content_box.left{
	display:block;
	float:left;
	width:45%;
	margin-right: 10px;
}

.content_box.right{
	display:block;
	float:right;
	width:50%;

}
.content_img{
	display:block;
	float:left;
	width: 300px;
	height: 142px;
}
.content_header{
	display:block;
	float:left;
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;	
	width: 100%;
}

.content_text{
	display:block;
	float:left;
	font-size: 12px;
	font-weight: normal;
	color:#000000;
	margin-top: 10px;
}

.button{
	display:block;
	float:left;
	height: 29px;
	margin-top: 5px;
}

.button.left{
	width:10px;
	background: url(pics/btn_small_left.png) no-repeat;
	margin-left: 100px;
}

.button.right{
	width:10px;
	background: url(pics/btn_small_right.png) no-repeat;
}

.button.content{
	background:url(pics/btn_small_mid.png) repeat-x;
	font-size: 14px;
	color:#ffffff;
	font-weight:bold;
	padding-top: 5px;	
	padding-left: 5px;
	padding-right: 5px;
}

.toolbar{
	position:absolute;
	left: 0px;
	top:0px;
	display:block;
	float:left;
	width: 100%;
	height: 22px;
    background: none repeat scroll 0 0 #4E4E4E;
	font-family: arial,helvetica,verdana,sans-serif;	
	margin: 0px;
	padding: 0px;
	z-index: 1000;
}

.toolbarinner{
	display:block;	
	width: 965px;
	height: 22px;
	margin: 0px auto;
}

.toolbarinner p{
	float:right;
	text-align:left;
    color: #CCCCCC;
    font-size: 10px;
    text-transform: uppercase;
	font-weight:normal;
	margin: 5px 5px 0px 0px;
	width: 50px;
}

.toolbarinner img{
	float:right;
	padding-top: 2px;
}

.logo{
	position: relative;
	top: 3px;
	background: url(pics/onet.gif) no-repeat;
	display:block;
	width: 119px;
	height: 20px;
	margin: 0px auto;
}
